<?php

use mirzaev\yii2\arangodb\Migration;

class m211221_183447_create_warehouse_edge_import_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('warehouse_edge_import', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('warehouse_edge_import');
    }
}
